<footer class="sixteen columns row foot">
	<div id="footer-wrap">
    
             <div class="nine columns">
             		 <span id="wp-link">&copy; 1998-<? echo date("Y", time()); ?> The Big Cartoon DataBase</span>
              </div>
              
    		 <?php dynamic_sidebar('footer-widgets'); ?>
             
     </div>
             </footer>

			 <?php wp_footer(); ?>
             
 	<script type="text/javascript">
jQuery(document).ready(function($){
	var $timeline_block = $('.cd-timeline-block');

	//hide timeline blocks which are outside the viewport
	$timeline_block.each(function(){
		if($(this).offset().top > $(window).scrollTop()+$(window).height()*0.75) {
			$(this).find('.cd-timeline-img, .cd-timeline-content').addClass('is-hidden');
		}
	});

	//on scolling, show/animate timeline blocks when enter the viewport
	$(window).on('scroll', function(){
		$timeline_block.each(function(){
			if( $(this).offset().top <= $(window).scrollTop()+$(window).height()*0.75 && $(this).find('.cd-timeline-img').hasClass('is-hidden') ) {
				$(this).find('.cd-timeline-img, .cd-timeline-content').removeClass('is-hidden').addClass('bounce-in');
			}
		});
	});
});
</script>
             
<!--             <script src="//blog.bcdb.com/wp-content/themes/technews/js/pop.js"></script>
-->      

           </div>
        </body>
</html>